div#infoSide {
    width: 27%;
    height: 100%;
    overflow-y: scroll;
    border-left: 2px solid #c5c5c5;
    margin-left: 5px;
}

div#distanceSearchedDiv{
    padding: 0px !important;
    padding-left: 10px !important;
}
div#distanceSearchedDiv>span{
    font-weight: bold;
}
div#mapSide {
    width: 73%;
    /* margin: 0 0 0 30px; */
    float: right;
}

#mapControls>input {
    border: 2px solid #a7a7a7;
    height: 30px;
    border-radius: 3px;
}

div#mapControls {
    padding: 3px;
    border-bottom: 1px solid #c5c5c5;
    margin: 5px 5px 10px 5px;
}

.inputDivWithIcon {
    width: 200px;
    background: white;
    border: 2px solid #a7a7a7;
    height: 30px;
    border-radius: 3px;
}

.inputDivWithIcon>input {
    border: 0;
    height: 100%;
    padding: 0;
}

.inputDivWithIcon, button {
    display: inline-block;
}

button#findLocation {
    height: 34px;
    border-radius: 3px;
    border: 2px solid #a7a7a7;
    cursor: pointer;
    padding: 6px 2px;
}

#findLocation>i {
    margin-left: 1px;
}

.errorMsg {
    width: 350px;
}

main {
    width: 100%;
    height: 100%;
    margin: auto;
    position: relative;
    z-index: 2;
    display: flex;
    top: 0;
    left: 0;
    flex: initial;
}

.fullColumn {
    width: 50%;
    margin: auto;
    height: 100%;
    display: inline-flex;
}

#infoSide>div {
    display: block;
    padding: 10px 0;
}

#infoSide>div li {
    font-size: 14px;
}

#infoSide>div>ul {
    list-style: none;
    margin: 0;
    padding: 10px 10px 10px 20px;
    display: inline-block;
    background-color: #23232330;
}

#infoSide h3, #infoSide h4 {
    display: inline;
}

#infoSide>label {
    margin: 10px;
    font-weight: bold;
}

.selected {
    border-top: 20px solid #85c446;
}

#infoSide .island {
    cursor: pointer;
}

.container {
    background: #fff;
    border-radius: 4px;
    width: 340px;
    margin: 20px auto 5px auto;
    padding: 80px 30px 30px 30px;
    position: relative;
    text-align: center;
    box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.4);
}

.locationTile > div {
    display: inline;
}

p.copy {
    width: 390px;
    margin: 0 auto;
    text-align: right;
    font-size: .8em;
}

.rankImage {
    width: 120px;
}

.card main section {
    background-color: #10234b;
}
.emailLine {
    display: block;
    padding-right: 6px;
}

.hwPopup input, .hwPopup textarea {
    display: block;
    width: 100%;
    font-size: 16px;
}

.hwPopup {
	border: 1px solid #707070;
	/* position: fixed; */
	width: 100%;
    z-index: 101;
    margin-top: 40px;
	/* top: initial; */
	left: initial;
	box-shadow: 3px 3px 10px 0px #7b7b7b;
	background-color: rgb(204, 204, 204);
	font-family: sans-serif;
}

.hwInfo {
	background-color: #00246a;
	color: white;
	border-bottom: 6px solid #85c446;
	box-shadow: 0px 3px 0 2px #00246a;
	margin-bottom: 5px;
}

.hwPopupHead {
	font-size: 20px;
	font-weight: bold;
	cursor: default;
	text-align: center;
}

.hwPopupBody {
	padding: 5px;
	width: 30%;
	margin: auto;
}

.continueAction {
    float: right;
}

div#hwPopupButtonGroup {
    margin: 10px;
}

.hwPopup .hwButton {
    width: 100px;
    font-weight: bold;
    font-size: 18px;
    border-radius: 30px;
    display: inline;
}
.hwButton {
    font-size: 14px;
}
.hwButton.primary {
    background-color: rgb(3, 169, 124);
}

.hwButton.primary:hover {
    background-color: rgba(3, 169, 124, 0.8);
}

label.emailLine {
    font-size: 18px;
}

.hwPopup textarea {
    height: 200px;
}

input#emailTo {
    cursor: no-drop;
}

.inputDivWithIcon label {
    cursor: pointer;
}

@media screen and (max-width: 1600px) {
	div#mapSide{
        width: 65%;
    }
    div#infoSide{
        width: 35%;
    }
    .card main section .content {
        padding: 10px 10px 50px 15px;
    }
}
@media screen and (max-width: 1024px) {
    #mapControls h2 {
        margin: 0;
        font-size: 1em;
    }
	.hwPopupBody {
        width: 50%;
    }
    main {
        display: block;
    }
    div#mapControls {
        border: 0;
    }
    div#mapSide{
        width: 100%;
        /* height: 50%; */
        height: 500px;
        padding-bottom: 10px;
        border-bottom: 2px solid #c5c5c5;
        border-top: 2px solid #c5c5c5;
    }
    div#infoSide{
        border: 0;
        padding-top: 10px;
        width: 75%;
        height: 400px;
        margin: auto;
    }
    #infoSide select.flat {
        margin: 0;
    }
}
@media screen and (max-width: 800px) {
	.hwPopupBody {
        width: 100%;
    }
    div#mapSide{
        height: 400px;
    }
    div#infoSide{
        width: 100%;
    }
}
@media screen and (max-width: 370px) {
	#findLocation>span{
        display: none;
    }
    #findLocation {
        padding: 0 10px 0 8px !important;
    }
    div#mapSide{
        height: 350px;
    }
    .inputDivWithIcon label i {
        display: none;
    }
}
/* @media screen and (max-width: 1024px) {
	.hwPopupBody {
        width: 50%;
    }
    main {
        display: block;
    }
    div#mapControls {
        border: 0;
    }
    div#mapSide{
        width: 100%;
        height: 50%;
    }
    div#infoSide{
        border: 0;
    }
}
@media screen and (max-width: 580px) {
	.hwPopupBody {
        width: 100%;
	}
}
@media screen and (max-height: 500px) {
	.hwPopup {
        top: initial;
    }
    .hwPopup textarea {
        height: 70px;
    }
    .hwPopupBody {
        width: 100%;
	}
} */
